## rust-md5 0.3.8

=== debian/changelog ===
rust-md5 (0.3.8-1) unstable; urgency=medium

  * Package md5 0.3.8 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 26 Aug 2018 10:57:13 +0200
