=== debian/control ===
Source: rust-md5
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/md5]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/md5
Homepage: https://github.com/stainless-steel/md5

Package: librust-md5-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-md5+default-dev (= ${binary:Version}),
 librust-md5+std-dev (= ${binary:Version}),
 librust-md5-0-dev (= ${binary:Version}),
 librust-md5-0+default-dev (= ${binary:Version}),
 librust-md5-0+std-dev (= ${binary:Version}),
 librust-md5-0.7-dev (= ${binary:Version}),
 librust-md5-0.7+default-dev (= ${binary:Version}),
 librust-md5-0.7+std-dev (= ${binary:Version}),
 librust-md5-0.7.0-dev (= ${binary:Version}),
 librust-md5-0.7.0+default-dev (= ${binary:Version}),
 librust-md5-0.7.0+std-dev (= ${binary:Version})
Description: Package provides the MD5 hash function - Rust source code
 This package contains the source for the Rust md5 crate, packaged by debcargo
 for use with cargo and dh-cargo.
