=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test md5 0.7.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test md5 0.7.0 --all-targets --no-default-features
Features: test-name=librust-md5-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
