## rust-md5 0.8.0

=== debian/changelog ===
rust-md5 (0.8.0-1) experimental; urgency=medium

  * Team upload.
  * Package md5 0.8.0 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Jan 2026 06:07:33 +0000
