=== debian/control ===
Source: rust-md5
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/md5]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/md5
Homepage: https://github.com/stainless-steel/md5
X-Cargo-Crate: md5

Package: librust-md5-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-md5+default-dev (= ${binary:Version}),
 librust-md5+std-dev (= ${binary:Version}),
 librust-md5-0-dev (= ${binary:Version}),
 librust-md5-0+default-dev (= ${binary:Version}),
 librust-md5-0+std-dev (= ${binary:Version}),
 librust-md5-0.8-dev (= ${binary:Version}),
 librust-md5-0.8+default-dev (= ${binary:Version}),
 librust-md5-0.8+std-dev (= ${binary:Version}),
 librust-md5-0.8.0-dev (= ${binary:Version}),
 librust-md5-0.8.0+default-dev (= ${binary:Version}),
 librust-md5-0.8.0+std-dev (= ${binary:Version})
Description: Package provides the MD5 hash function - Rust source code
 Source code for Debianized Rust crate "md5"
