=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test md5 0.8.0 --all-targets --all-features
Features: test-name=rust-md5:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test md5 0.8.0 --all-targets
Features: test-name=librust-md5-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test md5 0.8.0 --all-targets --no-default-features --features std
Features: test-name=librust-md5-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test md5 0.8.0 --all-targets --no-default-features
Features: test-name=librust-md5-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky
